CVE-2006-2279

2006-05-09T22:14:00
ID CVE-2006-2279
Type cve
Reporter NVD
Modified 2018-10-18T12:38:56

Description

Multiple SQL injection vulnerabilities in SaphpLesson 3.0 allow remote attackers to execute arbitrary SQL commands via (1) the Find parameter in (a) search.php, and the (2) LID and (3) Rate parameters in (b) misc.php.